@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Nanum+Gothic:wght@800&display=swap');

/* CSS Document */
*{padding:0; margin:0; list-style:none;}
body {font-family:'돋움',Dotum,Apple Gothic; font-size:12px; line-height:15px; color:#333;}
img {border:0 none;}
video, embed, object, .videocontent {max-width:100% !important;}
article, aside, details, figcaption, footer, header, hgroup, menu, nav, section {display:block; clear:both; vertical-align:baseline;}
a {color:#111; text-decoration:none;}
a:hover {text-decoration:underline; -webkit-transition:all 0.2s ease-in-out; -moz-transition:all 0.2s ease-in-out; -ms-transition:all 0.2s ease-in-out; -o-transition:all 0.2s ease-in-out; transition:all 0.2s ease-in-out;}

.clr {clear:both;}
.flt {float:left;}
.frh {float:right;}
.innerwrap {width:990px; margin:0 auto;}

.title {font-size:30px; line-height:38px; font-family:'나눔고딕 Bold',NanumGothicBold,'나눔고딕 ExtraBold',NanumGothicExtraBold,'나눔고딕',NanumGothic,Nanum Gothic;}
.title2 {font-size:15px; line-height:20px; font-weight:bold;}
.title3 {font-size:16px; line-height:21px; font-weight:bold;}
.title4 {font-size:12px; line-height:16px; font-weight:bold; padding:2px 0;}
.title4 i {background:url(../img/icons.png) no-repeat -17px -50px; width:5px; height:5px; display:inline-block; margin-right:10px; vertical-align:middle;}
.title5 {font-size:14px; line-height:18px; font-weight:bold;}
.summary {font-size:12px; line-height:18px; color:#666;}
.secttl {font-size:14px; font-weight:bold; color:#1a548c; text-align:center; margin-bottom:10px;}
.secttl2 {font-size:14px; font-weight:bold; color:#af0000; text-align:center; margin-bottom:10px;}
.secttl3 {font-size:14px; font-weight:bold;}
.photo {line-height:0;}
.photo:hover {opacity:0.9;}
.bn-m {width:100%; float:left; text-align:center; clear:both;}

header {width:100%; float:left;}
.hd-top {width:100%; float:left; padding:8px 0; border-bottom:#e5e7e9  1px solid; clear:both; color:#666;}
.hd-top a {color:#666;}
.hd-top .frh a {margin:0 8px;}
.hd-top2 {width:100%; float:left; clear:both; text-align:center;}
.hd-top2 .innerwrap {position:relative;}
.hd-top2 .bn { position:absolute; top:8px; left:0;}
.hd-top2 .srch {position:absolute; top:21px; right:0;}
.hd-top2 .input {border:#c51917 2px solid; font-size:12px; line-height:18px; width:180px; padding:4px 5px; vertical-align:middle;}
.hd-top2 .btn {background:#c51917 url(../img/icons.png) no-repeat 0 0; width:39px; height:30px; display:inline-block; vertical-align:middle; border:none;}

nav {height:40px; float:left;}
nav .innerwrap {height:37px; background:#af0000; border-bottom:#d2d6db 1px solid; border-top:#d2d6db 3px solid;}
nav .menu {float:left; margin-left:5px;}
nav .menu li {float:left; background:url(../img/bg-bar.gif) no-repeat center right;}
nav .menu li:last-child {background:none;}
nav .menu a {font-family:'나눔고딕 Bold',NanumGothicBold,'나눔고딕',NanumGothic,Nanum Gothic,'나눔고딕 ExtraBold',NanumGothicExtraBold; font-size:14px; line-height:36px; color:#fff; padding:0 17px; display:inline-block; text-align:center;}
nav .menu a:hover, nav .menu .on, nav .menu .on a {background:#fff; border-top:#af0000 3px solid; margin-top:-3px; margin-bottom:-1px; padding-bottom:2px; color:#000;}
nav .home {background:url(../img/icons.png) no-repeat -59px 0; width:13px; height:11px; display:inline-block; vertical-align:middle;}
nav .home span {display:none;}
nav a:hover .home, nav .on a .home {background:url(../img/icons.png) no-repeat -59px -17px;}
nav .sns {float:right; background:url(../img/bg-bar2.gif) no-repeat top left; padding:10px 10px 10px 30px;}
nav .sns a {background:url(../img/icons.png) no-repeat -90px 0; width:16px; height:16px; display:inline-block; vertical-align:middle; margin:0 3px;}
nav .sns a span {display:none;}
nav .sns .fb {background-position:-90px 0;}
nav .sns .tw {background-position:-106px 0;}
nav .sns .g {background-position:-122px 0;}
nav .sns .yt {background-position:-138px 0;}
nav .sns .rss {background-position:-154px 0;}
.hd-topic {width:100%; float:left; clear:both;}
.hd-topic .innerwrap {height:33px; border-bottom:#eee 1px solid; overflow:hidden;}
.hd-topic .flt li {float:left; padding:9px 4px 0;}
.hd-topic .frh li {float:left; padding:6px 4px 0;}
.hd-topic .flt {color:#c11c2d;} .hd-topic .flt a {color:#888;}
.hd-topic .arr {background:url(../img/icons.png) no-repeat -180px 0; width:3px; height:5px; display:inline-block; vertical-align:middle; margin-left:8px;}
.hd-topic .smenu {float:left; padding:10px 4px 0;}
.hd-topic .smenu a {margin:0 5px;}


.wrapall {width:990px; padding:0 10px; min-height:100%; height:auto !important; height:100%; margin:0 auto;}

.contents {width:100%; float:left;}
.body {width:650px; float:left;}
.side {width:320px; float:right; margin-top:20px;}
.contents .at-list li {padding-bottom:4px;}
.contents .at-list li i {width:3px; height:3px; background:#7a7a7a; display:inline-block; vertical-align:middle; margin-right:6px;}
.contents .at-list a {color:#666;}

.hdline {width:100%; float:left; margin-bottom:15px;}
.hdline h1 {margin:10px 0;}
.hdline .subtit {font-weight:bold; font-size:12px; line-height:14px; margin-bottom:15px;}
.hdline .photo {float:left; margin-right:20px;}
.hdline .summary {margin-bottom:20px;}
.hdline h3 {font-size:12px; line-height:16px; font-weight:bold; padding:2px 0;}
.hdline h3 i {background:url(../img/icons.png) no-repeat 0 -50px; width:7px; height:7px; display:inline-block; margin-right:10px; vertical-align:middle;}

.mcon {width:100%; float:left; border-top:#e8eaec 3px solid; clear:both; margin-bottom:20px;}
.mcon .flt {width:48%;padding-right:10px;} 
.mcon .frh {width:48%;}
.mcon .photo {float:left; margin-right:15px;}
.mcon h3 {padding:15px 0;}
.mcon2 {width:100%; float:left; border-top:#b1160c 3px solid; clear:both; margin-bottom:10px;}
.mcon2 .tit {font-size:14px; padding:10px 0; font-weight:bold;}
.mcon2 .tit2 {font-size:12px; text-align:center; margin:10px 0; font-weight:bold;}
.mcon2 .col {width:30.8%; float:left; margin-right:3.8%;}
.mcon2 .col2 {width:30.8%; float:right;}
.mcon3 {width:100%; float:left; border-top:#e8eaec 3px solid; clear:both;}
.mcon3 .flt {width:62%; margin-bottom:25px;}
.mcon3 .frh {width:30.8%; padding:15px 2.3%; background:#f3f4f5; margin-bottom:25px;}
.mcon3 .flt .box {width:100%; float:left; padding:15px 0; border-bottom:#e5e5e5 1px solid;}
.mcon3 .flt .box .photo {float:left; margin-right:15px; margin-bottom:10px;}
.mcon3 .frh .box, .mcon3 .frh .box2 {width:100%; float:left; margin-bottom:15px;}
.mcon3 .frh .box h3, .mcon3 .frh .box2 h3 {margin:10px 0;}
.mcon3 .frh .box2 .photo {float:left; margin-right:15px; margin-bottom:10px;}
.mcon3 .frh .box3 {width:90%; padding:15px 5% 5px; float:left; background:#e8e8e8; clear:both; margin-bottom:20px;}
.mcon3 .frh .box3 .at-list li {padding-bottom:10px;}
.mcon3 .frh .btn {width:100%; float:left; text-align:right; clear:both;}
.mcon3 .frh .btn span {background:#908f8f; font-size:11px; color:#fff; padding:3px 5px; display:inline-block;}

.s-con {width:99.8%; border:#e8eaed 1px solid; border-top:#888 3px solid; background:#fafbfc; margin-bottom:20px; clear:both;}
.s-con h4 {position:relative; padding:10px 10px 8px; border-bottom:#e8eaed 1px solid; clear:both;}
.s-con h4 .arr {position:absolute; top:8px; right:10px;}
.s-con h4 .prev {background:url(../img/icons.png) no-repeat -32px -50px; width:14px; height:15px; display:inline-block; vertical-align:middle; margin-right:5px;}
.s-con h4 .next {background:url(../img/icons.png) no-repeat -49px -50px; width:14px; height:15px; display:inline-block; vertical-align:middle;}
.s-con h4 .prev span, .s-con h4 .next span {display:none;}
.s-con .box {background:url(../img/bg-opinion.jpg) no-repeat bottom right; padding:10px 75px 10px 10px; border-bottom:#e8eaed 1px solid; clear:both;}
.s-con .box .t1 {color:#888; font-weight:bold; font-size:11px;}
.s-con .box h3 {margin:5px 0;}
.s-con .box2 {padding:10px 5px 10px 15px; float:left; margin-right:7px;}
.s-con .box2 li {padding:2px 0;}
.s-con .box2 a {color:#888;}
.s-con .box3 {padding:10px 10px; border-bottom:#e8eaed 1px solid; clear:both;}
.s-con .box3 .photo {float:left; margin-right:15px;}
.s-con .box4 {clear:both;}
.s-con .box4 li {padding:10px 10px; border-bottom:#e8eaed 1px solid;}
.s-con .box4 li:last-child {border-bottom:none;}
.s-bn {background:url(../img/bg-ad.jpg) repeat top left; text-align:center; padding:10px 0; clear:both; margin-bottom:20px;}
.side .s-bn {background-color:#f0f0f0;}
.s-bn figcaption {font-size:10px; color:#888; font-family:Arial, Helvetica, sans-serif; margin-bottom:5px;}
.s-con2 {width:100%; float:left; clear:both; margin-bottom:10px;}
.s-con2 h4 {background:#021227; padding:8px 10px; clear:both; font-size:14px; font-weight:bold; text-align:center; color:#fff; position:relative;}
.s-con2 h4 .prev {background:url(../img/icons.png) no-repeat -83px -50px; width:15px; height:14px; display:inline-block; position:absolute; top:8px; left:10px; cursor:pointer;}
.s-con2 h4 .next {background:url(../img/icons.png) no-repeat -103px -50px; width:15px; height:14px; display:inline-block; position:absolute; top:8px; right:10px; cursor:pointer;}
.s-con2 h4 .prev span, .s-con2 h4 .next span {display:none;}
.s-con2 h4 .prev:hover, .s-con2 h4 .next:hover {opacity:0.7;}
.s-con2 a {color:#888;}
.s-con2 img {width:100%;}
.s-con2 figure {line-height:0;}
.s-con2 figcaption {padding:10px 5px; text-align:center; font-size:12px; line-height:16px;}
.s-con2 .bg-yell {background:#f6c224!important;}
.s-con2 .box {width:100%; float:left;}
.s-con2 .box2 {width:100%; float:left; background:#f3f4f5;}
.s-con2 .box2 .flt, .s-con2 .box2 .frh {width:49.5%;}
.s-con2 .box2 .at-list {padding:0 10px 10px;}
.s-fb {width:100%; float:left; text-align:center; clear:both; margin-bottom:20px; overflow:hidden;}

.mgall {width:90%; float:left; height:150px; text-align:center; clear:both; overflow:hidden; padding:25px 5%; border-top:#e2e2e4 1px solid; position:relative;}
.mgall .prev {background:url(../img/icons.png) no-repeat 0 -85px; width:15px; height:29px; display:inline-block; position:absolute; top:35%; left:0; cursor:pointer;}
.mgall .next {background:url(../img/icons.png) no-repeat -25px -85px; width:15px; height:29px; display:inline-block; position:absolute; top:35%; right:0; cursor:pointer;}
.mgall .prev span, .mgall .next span {display:none;}
.mgall .list {width:16%; float:left; margin:0 2%;}
.mgall .photo {margin-bottom:8px;}
.mgall .photo img {width:100%;}

.mcaty {width:100%; float:left; padding:10px 0 20px; border-bottom:#af0000 2px solid; border-top:#af0000 2px solid; clear:both;}
.mcaty .col {width:31.33%; float:left; margin-bottom:10px; margin-right:3%;}
.mcaty .col2 {width:31.33%; float:right; margin-bottom:10px;}
.mcaty h4 {padding:10px 0;}
.mcaty .box {width:96%; float:left; padding:8px 2%; border-bottom:#e7e9ed 1px solid; border-top:#e7e9ed 1px solid; background:#f9fafb; clear:both; margin-bottom:10px;}
.mcaty .box .photo {float:left; margin-right:15px;}
.mcaty .list {width:100%; float:left; clear:both;}
.mcaty .list li {padding:2px 0; white-space:nowrap; text-overflow:ellipsis; overflow:hidden;}

.mcaty2 {width:100%; float:left; clear:both; margin-bottom:20px;}
.mcaty2 h4 {border-bottom:#dddddd 1px solid; padding:10px 0 8px; margin-bottom:5px;}
.mcaty2 h5 {font-size:12px; font-weight:bold; color:#666; margin:10px 0;}
.mcaty2 h3 {padding:8px 0 10px;}
.mcaty2 .box {width:17.6%; float:left; margin-right:3%;}
.mcaty2 .box2 {width:17.6%; float:right;}
.mcaty2 .at-list {width:100%; float:left; clear:both; border-top:#eee 1px solid; padding:10px 0;}
.mcaty2 .at-list li {padding:2px 0; white-space:nowrap; text-overflow:ellipsis; overflow:hidden;}

.article {width:100%; float:left; margin:20px 0;}
.article {font-size:13px; line-height:27px; margin-bottom:0px; font-family:'돋움',Dotum,Apple Gothic;}
.article p {font-size:18px; line-height:32px; margin-bottom:20px; font-family: 'Apple SD Gothic Neo', 'Malgun Gothic', '맑은 고딕', 'Noto Sans', Dotum, 돋움, sans-serif;;font-weight:;word-break:;letter-spacing:-1px; }
/* .article div {font-size:17px; line-height:27px; margin-bottom:20px; font-family:'굴림', Gulim,gulim;} */
.article .flt,.article .frh {font-size:12px;}
.article td {font-size:12px; line-height:20px; margin-bottom:0px; font-family:'dotum', 돋움,gulim;color:#477A9D;}
.article .imageBox {clear:both;display:block;margin:0 auto 15px;background-color:#fff;padding:0px;border:1px solid #c2c2c2;}
.article .imageRight {float:right;margin-left:10px;margin-bottom:5px; padding:0px;background-color:#fff; border:1px solid #c2c2c2;}
.article .imageLeft {float:left;margin-right:10px;margin-bottom:5px;background-color:#fff;padding:0px;border:1px solid #c2c2c2;}
.article .imgLeft {float:left;margin-right:10px;margin-bottom:5px;padding:2px ;border:1px solid #c2c2c2;}
.article .imgRight {float:right;margin-left:10px;margin-bottom:5px;padding:2px ;border:1px solid #c2c2c2;}
.article .imgBox{clear:both;display:block;margin:0 auto 15px;padding:2px ;border:1px solid #c2c2c2;}

.caption {font-size:12px; line-height:20px; margin-bottom:0px; font-family:'dotum', 돋움,gulim;color:#477A9D;}
.at-title {font-size:25px; line-height:35px; font-family:'나눔고딕 Bold',NanumGothicBold,'나눔고딕',NanumGothic,Nanum Gothic,'나눔고딕 ExtraBold',NanumGothicExtraBold; width:95.8%; float:left; padding:10px 2%; border:#e7e9ed 1px solid; background:#f9fafb; clear:both;}
.at-tool {width:100%; float:left; clear:both; border-bottom:#f4f4f4 3px solid; padding:12px 0 10px; font-size:11px; color:#666;}
.at-sns {width:100%; float:left; clear:both; padding:10px 0; color:#666;}
.at-sns .flt li {float:left; margin:0 2px; font-size:11px; line-height:30px;}
.at-sns .frh li {float:left; margin:0 3px; font-size:11px; /* line-height:30px; */}
.at-sns a:hover {opacity:0.7;}
.at-sns .print span, .at-sns .email span, .at-sns .plus span, .at-sns .minus span {display:none;}
.at-sns .print {background:url(../img/icons.png) no-repeat 0 -160px; width:30px; height:30px; display:inline-block;}
.at-sns .email {background:url(../img/icons.png) no-repeat -33px -160px; width:30px; height:30px; display:inline-block;}
.at-sns .plus {background:url(../img/icons.png) no-repeat -66px -160px; width:30px; height:30px; display:inline-block;}
.at-sns .minus {background:url(../img/icons.png) no-repeat -99px -160px; width:30px; height:30px; display:inline-block;}
.at-sns .fb i, .at-sns .tw i, .at-sns .mt i {text-indent:-9999px;}
.at-sns .fb i {background:url(../img/icons.png) no-repeat 0 -200px; width:24px; height:24px; display:inline-block; float:left;}
.at-sns .tw i {background:url(../img/icons.png) no-repeat -27px -200px; width:24px; height:24px; display:inline-block; float:left;}
.at-sns .mt i {background:url(../img/icons.png) no-repeat -54px -200px; width:24px; height:24px; display:inline-block; float:left;}
.at-sns .num {float:left; text-align:center; vertical-align:middle; background:url(../img/bg-num.gif) no-repeat center left; height:24px; width:28px; padding-left:3px; font-size:10px; line-height:26px; color:#888;}
.at-photo {clear:both; margin-bottom:20px; text-align:center;}
.at-photo figcaption {color:#888; font-size:11px;}
.at-coment {width:100%; float:left; overflow:hidden; margin-bottom:20px; clear:both;}

.sec-list {width:100%; float:left; clear:both; padding:10px 0;}
.sec-list h3 {margin-bottom:8px;}
.sec-list span {font-size:11px; font-weight:normal; color:#999; margin-left:10px;}
.sec-list .copy {color:#999; margin-top:6px;}
.sec-list .photo {float:left; margin-right:20px; margin-bottom:10px; border:#ddd 1px solid;}
.sec-page {width:100%; float:left; background:#fafafa; padding:10px 0; text-align:center; clear:both; margin:20px 0;}
.sec-page a {margin:0 2px; padding:7px 6px 3px; display:inline-block; border:1px solid #fafafa;}
.sec-page a:hover {background:#fff; border:#ddd 1px solid; text-decoration:none;}

footer {width:100%; float:left; /*border-top:#b1160c 3px solid;*/ background:#f9fafb; padding:5px 0 20px; color:#999;}
footer a {color:#999;}
footer .fbn {width:100%; float:left; height:28px; overflow:hidden; padding:20px 0;}
footer .fbn li {float:left; margin:0 7px;}
footer .fmenu {width:100%; float:left; border-bottom:#cacaca 1px solid; border-top:#cacaca 1px solid; padding:12px 0 10px; clear:both;}
footer .fmenu a {margin:0 5px;}
footer .fsns {float:right;}
footer .f-fb {background:url(../img/icons.png) no-repeat 0 -134px; width:16px; height:16px; display:inline-block; vertical-align:middle; cursor:pointer;}
footer .f-tw {background:url(../img/icons.png) no-repeat -21px -134px; width:16px; height:16px; display:inline-block; vertical-align:middle; cursor:pointer;}
footer .f-fb span, footer .f-tw span {display:none;}
footer .copy {clear:both; padding:10px 0; font-size:11px; line-height:15px;}


#sec-cat-list {margin:0px 15px 15px 0px;}
#sec-cat-list img {margin:10px 15px -4px 0px;}
#sec-cat-list a {padding:0px 10px 0 5px; background:url('/img/section_dot_menu.gif') center left no-repeat;}
#sec-cat-list a.on {font-weight:bold;}
#sec-cat-list .mcode_logo {padding:0px;background:none;}
#scode_img {margin-top:10px;padding-top:10px;border-top:1px solid #ddd;}


/* 오피니언 */
/* container */
#container { clear:both; overflow:hidden;width:1010px;margin:auto;}
#contents,#sec-contents { width:565px; padding:24px 26px 24px 0; margin:0 0 0 27px; float:left; border-right:1px solid #cacaca; }
#side { float:right; width:343px; margin:11px 20px 0 0 }

/* opinian */

#top h1 {float:left; font-size:20px; font-family:NanumGothic; font-weight:bold; display:block;}
#top ul li {float:left; font-size:12px; font-family:NanumGothic; font-weight:bold; }
#top {height:30PX; }
#head {}
#top_title ul {
    float: right;
    width: 318px;
    padding-top: 20px;
}
#top_title ul li{float:left;background: url(/views/img/dot_red.gif) no-repeat 13px 5px;padding-left: 19px;}
#top_title h1 {padding: 10px 0px 10px 30px;float:left;}
#top_title a {color:#000;}
#opinion_head {clear:both; width: 525px; height: 133px; background:url(/images/calrulm_head.jpg) no-repeat; padding: 20px;margin: 10px 20px;}
#opinion_head h1{font-size:18px; margin-bottom: 8px; color:#000;}
#opinion_head h1 a{color:#000;}
#opinion_head h1 a:hover {color:#900;}
#opinion_head h1 span {color:#900;}
#opinion_contents{float:left; width:620px;}
#opinion_head p {font-size:12px;float: left;width: 400px;line-height: 18px;}
#opinion_related_news img{}
#opinion_related_news h2{ font-size: 16px; padding-bottom: 4px;}
#opinion_related_news p{ font-size:12px;  }

#opinion_related_news li{/*height:90px;*/margin:10px 0;width:100%;float:left;clear:both;}

#opinion_related_news {width:380px; margin: 12px 0px 0px 28px;}
#opinion_news_list {font-size: 14px; font-weight: bold;color:#333; margin-left:26px;}
#opinion_news_list li{padding-top:20px;}
#opinion_news_list li a{color:#333}
#opinion_news_list li a:hover {color:#900;}
#opinion_left {float:left; width:420px; /*height:1000px;*/}
#opinion_right {float:left; width:199px; border-left:1px solid #CCC; margin-bottom:15px;}
#opinion_right ul li {padding:10px 0px 0px 28px;float:left;width: 171px;} 



/* 기획 대담 */

@font-face{ font-family:ngttf; src:url(/fonts/NanumGothic.ttf);}
@font-face{ font-family:ngeot; src:url(/fonts/NanumGothic.eot);}
@font-face{ font-family:중고딕; src:url(/fonts/jgodic.ttf);}
@font-face{ font-family:중고딕; src:url(/fonts/jgodic.eot);}

/* container */
#container { clear:both; overflow:hidden;width:1010px;margin:auto;}
#contents,#sec-contents { width:565px; padding:24px 26px 24px 0; margin:0 0 0 27px; float:left; border-right:1px solid #cacaca; }
#side { float:right; width:343px; margin:11px 20px 0 0 }


/* contents */
#head_line {
clear: both;
overflow: hidden;
float: left;
border: 1px solid #e2e2e2;
padding: 15px;
background: #f4f6f7;
width: 535px;
	}
#head_photo { width:142px; height:87px;margin-right:10px; float:left; display:block; border:1px solid #EEE;}
#head_line img {float:left; padding-right: 12px;}
#head_photo td a {display:block;}
#head_art { min-width:403px;}
#head_art h2 { font-size:22px; letter-spacing:-2px; }
#head_art h3 { font-size:13px; font-weight:normal; padding:10px 0 0 0; color:#3d3e3e; font-family:NanumGothic; }
#head_art p { color:#777;  padding:10px 0 0 0; letter-spacing: -1px;}
.related_art { margin:7px 0 0; }
.related_art li { background: url(/images/ic_related.gif) no-repeat 0 3px; color:#3d3e3e; padding:3px 0 3px 10px }

#sub_head { clear:both; overflow:hidden; }
.s_h { float:left; width:173px; padding:10px 11px 20px 0; border-right:1px dashed #e2e2e2; }
.s_h h2 {font-size: 16px; letter-spacing: -2px; line-height: 22px;}
.s_h h3 { color:#3d3e3e; font-size:13px; font-weight:normal; overflow:hidden; padding:13px 0 0 0; line-height:130% }
.s_h h3 img { float:left; padding:0 8px 0 0 }
.s_h p { clear:both; padding:11px 0 0 0; }
.s_h.last { border-right:none; padding:11px 0 20px 11px }
.s_h.p { padding:11px 11px 20px 11px }

#special_art { clear:both; }
#special_art1 { clear:both; position:relative; width:568px; height:160px; border-top:1px dashed #e2e2e2 }
#special_art1 dl { position:absolute;  width:368px; height:108px; top:20px; left:108px; z-index:3 } 
#special_art1 dt { font-size:16px; font-weight:bold; color:#000; letter-spacing: -1px; }
#special_art1 dd { font-size:13px; font-weight:bold; color:#5a5a5a; padding:10px 0 0 }
#special_art1 p { padding:10px 0 0 }
#special_art1 .bg { position:absolute; bottom:0; left:0;z-index:1}
#special_art1 .more { position:absolute; width:45px; height:14px; top:129px; left:29px; z-index:2 }
#special_art1 .more a { width:45px; height:14px; display:block  }
#special_art2 { clear:both; background:#f4f6f7; position:relative; width:568px; height:140px; border-top:1px dashed #e2e2e2; border-bottom:1px dashed #e2e2e2  }
#special_art2 h2 { position:absolute; top:25px; left:108px; width:435px; z-index:6; letter-spacing: -1px;} 
#special_art2 ul { position:absolute; top:58px; left:108px; width:367px; z-index:7 } 
#special_art2 li { color:#666; font-size:12px; background:url(/images/dot_red.gif) no-repeat 0 9px; padding:3px 0 3px 10px; font-family:NanumGothic; }
#special_art2 li a { color:#666 } 
#special_art2 .bg { position:absolute; bottom:0; left:0;z-index:1}

.categoty_art { clear:both; overflow:hidden; margin:16px 0 0 0; border-bottom:1px dashed #e2e2e2 }
.categoty_art.last { clear:both; overflow:hidden; margin:10px 0 0 0; border-bottom:none }

.categoty_art h2 { color:#900; font-size:16px; font-failmy:중고딕; padding:0 0 10px 0; border-bottom:1px solid #efefef }
.c_a_area { clear:both; overflow:hidden; padding:12px 0; }
.c_a_l { float:left; width:300px; padding:0 12px 0 0; border-right:1px solid #efefef }
.c_a_l h3 { font-size:13px; padding:0 0 12px 0; letter-spacing:}
.c_a_l span { float:left }
.c_a_l span img { padding:0 10px 0 0}
.c_a_r { float:right; width:240px; padding:0 0 0 10px }
.c_a_r li { padding:6px 0 3px 0; color:#626262 }
.c_a_r li a { color:#626262 }
.c_a_r li a:hover { color:#990000 }

#resource { clear:both; background:#f4f6f7; margin:10px 0 0 0; padding:21px 22px 7px 22px ; border:1px solid #e6eaec}
#resource_top { clear:boh; overflow:hidden; padding:0 0 10px 0 }
#resource_top h2 { float:left; width:155px; color:#333333; font-size:18px; }
#resource_top ul { float:right; width:330px; padding:3px 0 0 0 }
#resource_top li { float:right; text-align:right; color:#9e9e9e; font-size:12px }
#resource_top li a { color:#9e9e9e}
#resource_top li a:hover { color:#990000  }
#resource_top span { padding:0 6px }

#sec-cat-list img {margin-right:15px;margin-bottom:-4px;}
#sec-cat-list a {padding:0 10px 0 5px; background:url('/images/section_dot_menu.gif') center left no-repeat;}
#sec-cat-list a.on {font-weight:bold;}
#sec-cat-list .mcode_logo {padding:0px;background:none;}
#scode_img {margin-top:10px;padding-top:10px;border-top:1px solid #ddd;}

.sec-list { margin:10px 0 18px 0; border-top:1px solid #ddd;}
.sec-list li { no-repeat 0 3px; color:#3d3e3e; padding:20px 0 3px 0px; border-bottom:1px dotted #ddd; padding-bottom:20px;float:left;clear:both;width:100%}
.sec-list h2 { font-size:17.5px; letter-spacing:-2px; }
.sec-list p { font-size:11px; color:#999999; font-family:NanumGothic; font-weight:normal; padding:10px 0 0 0; line-height:16px;}
.sec-list li.last{ border-bottom:1px solid #ddd;}
.sub_bottom li {no-repeat 0 3px;  padding:20px 0 3px 0px; color:#black; font-size:17px; font-weight:bold;}

.resource_con { clear:both; overflow:hidden; padding:15px 0; border-bottom:1px solid #e6eaec }
.resource_con.last { clear:both; overflow:hidden; padding:15px 0; border-bottom:none}
.r_c_l { float:left;  width:230px; padding:0 25px 0 0; border-right:1px solid #e0e6e9  }
.r_c_l h3, .r_c_r h3 { color:#990000; padding:0 0 4px 0; font:bold 13px NanumGothic; }
.r_c_l li, .r_c_r li  {padding: 3px 0 3px 10px; background: url(/images/dot_red.gif) no-repeat 0px 10px; clear:both;}
.r_c_l li a:hover, .r_c_r li a:hover { color:#990000 }
.r_c_l li a, .r_c_r li a { color:#333}
.r_c_r { float:left; width:230px; padding:0 0 0 22px }
.resource_con li.listTop {border-top:1px solid #e8ecee; border-bottom:1px solid #e8ecee; background:#FFF; padding: 7px 0; float:left; width:100%; margin-bottom: 10px;}
	.resource_con li.listTop h4 {font-weight:bold; color:#FFF; margin: 0 7px; font-size:13px; padding-botton:5px;}
	.resource_con li.listTop p {color:#999999; margin: 0 7px;}

/* gidae */
.sec-list2 { margin:10px 0 18px 0;}
.sec-list2 li { no-repeat 0 3px; color:#3d3e3e; padding:20px 0 3px 0px; border-bottom:1px dotted #ddd; padding-bottom:20px;}
.sec-list2 h2 { font-size:17.5px; letter-spacing:-2px; }
.sec-list2 h3 { font-size:11px; color:#999999; font-family:NanumGothic; font-weight:normal; padding:10px 0 0 0; line-height:16px;}
.sec-list2 li.last{ border-bottom:1px solid #ddd;}

.gidae_slide_01 {float:left; width:100%; position:relative; margin-bottom:25px;}
.gidae_slide_02 {float:left; width:100%; position:relative; margin-bottom:25px;}
.gidae_slide_03 {float:left; width:100%; position:relative; margin-bottom:25px;}
#gidae_main {clear:both; width:568px; height:160px; border-bottom:dotted #CCC 2px;}
#gidae_main2 {width:568px; min-height:142px; padding-bottom:10px; background-color:#f4f6f7;}
#gidae_button li{padding:0px 0px 2px 4px; float:left;}
#gidae_button ul{float:right;}
#gidae_main2 h1{padding:30px 0px 0px 15px; font-size:18px; color:#990000; font-weight:bold;}
#gidae_main2 h2{padding:15px 0px 0px 30px; font-size:14px; color:#333; font-weight:normal; background:url(/images/zam.png) no-repeat 20px 20px;}
#gidae_main2 span{float:right; padding:0px 15px 0px 0px}
#gidae_main2 h1 a{color:#990000;}
#gidae_main2 h1 a:hover {color:#00C;}
#pagination {width:100%; height:20px; background-color:#fafafa; margin:40px 0px 0px 0px; padding-top:8px; text-align:center;font-weight:bold;float:left;clear:both;}
#pagination a,#pagination span {margin:0 3px;}
#pagination ul { margin-left:170px;}
#pagination ul li{float:left; font-size:12px; color:#333; font-family:NanumGothic; font-weight:bold; padding:6px 0px 0px 10px;}
#pagination ul li.current {color:#900;}
#pagination_op {width:360px; height:25px; background-color:#fafafa; margin:40px 0px 0px 28px; text-align:center;}
#pagination_op ul { margin-left:73px;}
#pagination_op ul li{float:left; font-size:12px; color:#333; font-family:NanumGothic; font-weight:bold; padding:6px 0px 0px 10px;}
#pagination_op ul li.current {color:#900;}
.ic_more {position:absolute; top:190px; right:20px;}

/* view */
.sec-view1 ul li{float:left; padding:9px 5px;}
.sec-view1 ul li.date {line-height:18px; }
.sec-view1 {border-bottom:solid 1px #e0e0e0; height:36px; }
#sec-view {width:565px; padding:0px 26px 24px 0; margin:0 0 0 27px; float:left; border-right:1px solid #cacaca;  font-family: 굴림,돋움; }
.sec-view2 li {float:left;}
.sec-view2 {margin:12px 0px 0px 12px;}
.sec-view2 li a {color:#999;}
#sec-view3 {border-bottom:solid 2px #cc3333; clear:both; text-align:center; padding:20px 0px 10px 0px; margin-bottom: 15px;}
#sec-view3 h1{font-size:21px; font-weight:bold; letter-spacing:-1px;}
#sec-view3 h2{font-size:12px; color:#666; font-weight:100;  padding-top:5px;}
#sec-view4 {padding:30px;}
#sec-view4 p {font-size:11px; padding-top:6px;}
#sec-view5 {width:568px;}
#sec-view5 p{color:#666; font-size:13px; line-height:25px; }
#sec-view5 span{color:#333; float:right; text-align:right; padding:30px 0px 30px 0px; font-weight:bold; }

/* side */
#opinion { overflow:hidden }
.opinion_top { position:relative;width:343px;height:130px }
.opinion_top h3 { position:absolute; font:bold 15px NanumGothic; color:#666; top:29px; left:19px; z-index:6 }
.opinion_top h3 span  {font-size:12px; padding:0 5px 0 0; font-family:NanumGothic; }
.opinion_top h3 span a {color:#990000;}
.opinion_top p { width:244px; position:absolute; top:70px; left:19px; z-index:6 }
.opinion_top.bg {}
#opinion_list { clear:both; overflow:hidden; padding:17px 0 0 0 }
#opinion_list ul { float:left; border-right:1px solid #e4e4e4; padding:0 12px 0 11px;}
#opinion_list ul.last { border-right:none }
#opinion_list li { color:#666; background:url(/images/dot_gray.gif) no-repeat 0 8px; padding:2px 0 4px 8px }
#opinion_list li a { color:#666666; }
#opinion_list li a:hover { color:#990000; }

.opinion_arr {position:absolute;z-index:9999;margin:-5px 0 0 100px;overflow:hidden;width:30px;height:30px;/*border:1px solid black;*/font-size:100px;}
#opinion_arr_right {margin:-5px 0 0 215px;}

.s_bn { clear:both; margin:20px 0 0 0; text-align:center }

#photo { clear:both; margin:20px 0 0 0; }
#photo h2 { padding:0 0 10px 0;  position:relative;  font-size:16px }
#photo_area { overflow:hidden }
.big_photo { float:left }
.photo_list { float:right; width:83px; }
.photo_list li { margin:0 0 2px 0;padding: 0; }
.photo_list li a {display:block; width: 83px; height: 55px; overflow: hidden;}
.photo_list li img { display:block; margin:0; padding:0;}
#photo h3 { width:333px;padding:5px 0 0 10px; background:#f4f6f7; height:24px; color:#3d3e3e; font-size:13px; }
#photo h2 span {
position: absolute;
top: 3px;
right: 0;
color: #767676;
font: normal 11px NanumGothic;
}

#apl_a1 {clear:both;  overflow:hidden; margin:20px 0 0 0; background:url(/images/apl_bg1.jpg) no-repeat; width:342px; height:176px;  }
#apl_a1 ul { float:left; /*width:250px;*/ padding:36px 0px 0px 20px; }
#apl_a1 ul li { color:#323232; background:url(/images/dot_red.gif) no-repeat 5px 10px; padding:8px 0 4px 13px; }
#apl_a2 {clear:both;  overflow:hidden; margin:20px 0 0 0; background:url(/images/apl_bg2.jpg) no-repeat; width:342px; height:176px; display:none; }
#apl_a2 ul { float:left; /*width:250px;*/ padding:36px 0px 0px 20px; }
#apl_a2 ul li { color:#323232; background:url(/images/dot_red.gif) no-repeat 5px 10px; padding:8px 0 4px 13px; }

.mostly_arr {position:absolute;z-index:9999;margin:19px 0 0 0px;overflow:hidden;width:171px;height:30px;/*border:1px solid black;*/font-size:100px;}
#mostly_arr_right {margin:19px 0 0 171px;}

#books { clear:both; margin:20px 0px 0px 0px;}
#books h2 { font-size:16px; position:relative; margin:0 0 10px 0 }
#books h2 span { position:absolute; top:3px; right:0; color:#767676; font:normal 11px NanumGothic }
#books h2 span a { color:#767676; }
.book_area { background:#f4f6f7; overflow:hidden }
.arr { float:left; }
.book_info { float:left; overflow:hidden; width:277px; padding:18px 10px 0 10px  }
.book_info .b_img { float:left; margin:0 14px 0 0; border:1px solid #e2e2e2}
.book_info .b_txt { padding:10px 0 0 0}
.book_info .b_txt h3 { font:normal 13px NanumGothic}
.book_info .b_txt p { padding:2px 0 0 0}

#gallery { clear:both; margin:20px 0 0 0; position:relative; } 
#gallery h2 { font-size:16px; margin:0 0 10px 0  }
.gallery_area { overflow:hidden; position:relative; height:73px; padding:0 0 9px 0; border-bottom:1px dashed #bfc0c1 }
.gallery_area .txt { float:left; width:250px; }
.gallery_area .txt h3 { font:normal 12px NanumGothic; padding:1px 0 2px 0  }
.gallery_area .img { float:right; width:73px; }
#gallery ul { margin:10px 0 0 0}
#gallery li {  color:#323232; background:url(../images/dot_red.gif) no-repeat 5px 8px; padding:3px 0 3px 13px; } 
#gallery li a { color:#323232;}
#gallery1 {z-index:1;}
#gallery2 {position:absolute; background:#000; top:142px; left:0; width:332px; padding: 5px 0px 5px 10px;  z-index:99999; opacity:0.7; filter:alpha(opacity=70);}
#gallery2 a {color:#FFF;}

#partner { clear:both; margin:20px 0 0 0}
#partner h2 { padding:0 0 10px 0; font-size:16px; }
#partner .p_txt { overflow:hidden }
#partner .p_txt ul { float:left; width:265px }
#partner .p_txt li { color:#323232; background:url(/images/dot_red.gif) no-repeat 5px 10px; padding:4px 0 4px 13px; }
#partner span { float:right; width:73px; }

#event {clear: both; background: #f4f6f7; padding: 17px 14px; margin: 15px 0; float: left;}
#event h2 { color:#990000; font-size:16px; padding:0 0 4px 0;float:left; width: 301px;}
#event ul { bka}
#event li { background:url(/images/dot_red.gif) no-repeat 5px 14px; padding:7px 0 7px 13px; border-bottom:1px dashed #bfc0c1;float:left; width: 301px;} 

#face_book { clear:both; margin:16px 0 25px 0; float: left;}

.snsbar_view{background:#ffffff; padding:12px 0 8px 15px; box-shadow:4px 1px 3px #b1b1b1; overflow:hidden; margin:0 auto; width:974px;}
.snsbar_view ul{margin:0 auto; width:900px;}
.snsbar_view ul li{float:left; padding:0 10px;}
.snsbar_view ul li img{width:29px; height:29px;}

.snsbar_view_board{background:#ffffff; box-shadow:1px 1px 3px #777777; overflow:hidden; margin-left:4%; width:93%; top: 50px!important;}
.snsbar_view_board ul li{float:left; border-right:1px solid #eeeeee;}
.snsbar_view_board ul li img{width:29px; height:29px;}
.snsbar_view_board ul li a{display:block; padding:8px 15px 5px;}
.snsbar_view_board ul li a:hover{background:#f5f5f5;}


/* 토론방 */
.f_left{ float:left;}
.f_right{ float:right;}


.votenav {    background: #eeeeee;    padding: 10px;    position: absolute;    width: 970px;    top: 140px; margin:0 auto;  }
.votenav li{        background: url(../img/list_dis_dog.jpg) no-repeat left;     padding-left: 10px;    letter-spacing: -1px; float:left; padding-right:15px;}

/* 토론방 */

/* .leftDs{width:688px; float:left;     margin-top: 40px;}
.rightDs{width:350px; float:right;   margin-top: 40px;}
 */
 .tib{font-size:1.6em; font-weight:800;}
.titlerp button{background:#f1f1f1; border:1px solid #e3e3e3; -ms-filter:alpha(opacity=80); filter:alpha(opacity=80); border-radius:2px; -webkit-border-radius:2px; cursor:pointer; 
font-family:'Nanum Gothic', sans-serif; color:#000000; 
padding:0 10px; line-height:24px;}
.titlerp button:hover{background:#f5f5f5;}
.headb{border-bottom:2px solid #eeeeee; padding-bottom:15px; margin-bottom:40px; overflow:hidden;}
.titlerp{overflow:hidden; margin-bottom:10px;}
.headArticle {overflow:hidden; margin-bottom:20px;}
.headArticle .thuma{float:left; margin-right:15px;}
.headArticle .thuma img{width:250px; height:160px; background:#f5f5f5;}
.headArticle h1{padding:4px 0 10px; line-height:140%; font-size:1.8em;}
.name{font-size:1em !important; color:#a5a5a5; padding-left:10px;}
.another ul li{background:url(../img/list_dis_dog.jpg) no-repeat left; padding-left:10px; letter-spacing:-1px;}
.another ul li a{line-height:150%; font-size:1.2em;}
.another ul{width:320px;}
/* 찬반토론 */
.bothDsbox .incont{border-top:2px solid #0f3c70; border-left:1px solid #e9e9e9; border-right:1px solid #e9e9e9; border-bottom:1px solid #e9e9e9; margin:10px 0 30px; padding:20px 20px 17px 20px; height:170px;}
.bothDsbox .incont h2{font-size:1.4em; text-align:center;}
.bothDsbox .incont h2 > span{font-size:2em; padding-right:10px;}
.bothDsbox .incont .date{font-size:1em; color:#8b8b8b; text-align:center; padding:7px 0 20px;}
.progress_container{padding:1px; width:312px; height:9px; overflow:hidden;background:#ececec; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;}
.progress_bar{height:9px; width:0px; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; background:#f26522;}
.bothDsbox .Listbox {border-top:1px solid #e9e9e9;}
.bothDsbox .Listbox ul li{line-height:40px; height:40px; border-bottom:1px solid #eeeeee; padding:0 10px;}
.bothDsbox .Listbox ul li a{float:left; margin:0 3px 0 20px; font-weight:700; font-size:1.2em;}

.bn300x250{background:#f5f5f5; text-align:center; padding:20px 0;}
.bn300x250 img{background:#eeeeee; width:300px; height:250px; margin:0 auto;}
.hotdis{border:1px solid #eeeeee; padding:15px; margin:20px 0;}
.hotdis > div{font-weight:700; font-size:1.3em; padding-bottom:10px;}
.hotdis ul li{background:url(../img/list_dis_dog.jpg) no-repeat left; padding-left:10px; line-height:180%; font-size:1.2em;}
.graphBox .titleBig{margin-top:10px; position:relative; height:55px;}
.graphBox .agreement{text-align:right; position:absolute; left:0; top:0; width:295px;}
.graphBox .agreement .color{color:#f26522;}
.graphBox .opposition{text-align:left; position:absolute; right:0; top:0; width:295px;}
.graphBox .bluecol{background:#2f74b5 !important;}
.graphBox .opposition .color{color:#2e75b6;}
.graphBox input{margin:14px 5px 0 5px;}
.graphBox .vste{text-transform:uppercase; font-size:2.8em; font-weight:700; color:#dfdfdf; position:absolute; top:10px; left:304px;}
.bothDsbox .votebutton button{margin-left:270px; width:100px; background:#0f3c70 !important; color:#ffffff !important; border:1px solid #0f3c70; line-height:25px; float:none; 
-moz-border-radius:2px; -webkit-border-radius:2px; border-radius:2px; line-height:25px;}